{
	"name": "Menu",
	"layers": [
		{
			"name": "Layer 0",
			"overriden": 0,
			"subLayers": [],
			"instances": [
				{
					"type": "S_Player",
					"properties": {
						"initially-visible": true,
						"initial-animation": "Idle",
						"initial-frame": 0,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 45,
					"sid": 589200880927318,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {
						"Tween": {
							"properties": {
								"enabled": true
							}
						}
					},
					"instanceFolderItem": {
						"sid": 589200880927318,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 303,
						"y": 269,
						"width": 840.0992858406291,
						"height": 840.0992858406291,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "BG",
					"properties": {
						"initially-visible": true,
						"initial-animation": "Animation 1",
						"initial-frame": 1,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 46,
					"sid": 759761209795046,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 759761209795046,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 292,
						"y": 112,
						"width": 571.0832054462184,
						"height": 202.88482298747232,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							1,
							1,
							1,
							0.2
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "BG",
					"properties": {
						"initially-visible": true,
						"initial-animation": "Animation 1",
						"initial-frame": 1,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 47,
					"sid": 555871238805632,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 555871238805632,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 721.3603718891092,
						"y": 111.69110980933493,
						"width": 571.0832054462184,
						"height": 202.88482298747232,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							1,
							1,
							1,
							0.2
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "BG",
					"properties": {
						"initially-visible": true,
						"initial-animation": "Animation 1",
						"initial-frame": 2,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 48,
					"sid": 639474093489357,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 639474093489357,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 82,
						"y": 302,
						"width": 558.9865080590629,
						"height": 789.445857872887,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							1,
							1,
							1,
							0.2
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Credits",
					"properties": {
						"text": "Programacion: Facundo Mariani\nGame Design: Gustavo Molina\nArte: Lucas Esposto\n\n\nClic para empezar",
						"enable-bbcode": true,
						"font": "Unispace",
						"size": 14,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.5764705882352941,
							0.16470588235294117,
							0.26666666666666666,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": false,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 49,
					"sid": 885793810153724,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 885793810153724,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 556,
						"y": 390.47614268524813,
						"width": 454.4294105593883,
						"height": 139,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "S_Black",
					"properties": {
						"initially-visible": true,
						"initial-animation": "Animation 1",
						"initial-frame": 0,
						"enable-collisions": true,
						"live-preview": false
					},
					"uid": 50,
					"sid": 848515218701684,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 848515218701684,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 471,
						"y": 267,
						"width": 1025,
						"height": 606,
						"originX": 0.5,
						"originY": 0.5,
						"color": [
							0.10588235294117647,
							0.12156862745098039,
							0.19215686274509805,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Haiku",
					"properties": {
						"text": "Cae la noche \ndestellos y burbujas \ncorte al vacío",
						"enable-bbcode": true,
						"font": "Unispace",
						"size": 22,
						"line-height": 10,
						"bold": false,
						"italic": false,
						"color": [
							0.9372549019607843,
							0.20392156862745098,
							0.20392156862745098,
							1
						],
						"horizontal-alignment": "center",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": true,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 51,
					"sid": 178874761935594,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 178874761935594,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 280,
						"y": 175,
						"width": 400,
						"height": 192.2772266944234,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				},
				{
					"type": "T_Credits",
					"properties": {
						"text": "Clic: Corte horizontal\n\nMantener Barra espaciadora + Clic: Corte diagonal",
						"enable-bbcode": true,
						"font": "Unispace",
						"size": 14,
						"line-height": 0,
						"bold": false,
						"italic": false,
						"color": [
							0.5764705882352941,
							0.16470588235294117,
							0.26666666666666666,
							1
						],
						"horizontal-alignment": "left",
						"vertical-alignment": "top",
						"wrapping": "word",
						"text-direction": "ltr",
						"icon-set": -1,
						"initially-visible": false,
						"origin": "top-left",
						"read-aloud": false
					},
					"uid": 55,
					"sid": 710477175877182,
					"tags": "",
					"instanceVariables": {},
					"behaviors": {},
					"instanceFolderItem": {
						"sid": 710477175877182,
						"expanded": true,
						"folderName": "",
						"indexInFolder": -1,
						"folderNestingLevel": -1
					},
					"showing": true,
					"locked": false,
					"world": {
						"x": 556,
						"y": 270,
						"width": 348.0283326399708,
						"height": 139,
						"originX": 0,
						"originY": 0,
						"color": [
							1,
							1,
							1,
							1
						],
						"angle": 0,
						"zElevation": 0
					}
				}
			],
			"sid": 935387835855306,
			"effectTypes": [],
			"isInitiallyVisible": true,
			"isInitiallyInteractive": true,
			"isHTMLElementsLayer": false,
			"color": [
				1,
				1,
				1,
				1
			],
			"backgroundColor": [
				0.10588235294117647,
				0.12156862745098039,
				0.19215686274509805,
				1
			],
			"isTransparent": false,
			"parallaxX": 1,
			"parallaxY": 1,
			"scaleRate": 1,
			"forceOwnTexture": false,
			"renderingMode": "3d",
			"drawOrder": "z-order",
			"useRenderCells": false,
			"blendMode": "normal",
			"zElevation": 0,
			"global": false
		}
	],
	"scene-graphs-folder-root": {
		"items": [],
		"subfolders": []
	},
	"sid": 574499363733248,
	"nonworld-instances": [],
	"effectTypes": [],
	"width": 1920,
	"height": 1080,
	"unboundedScrolling": false,
	"vpX": 0.5,
	"vpY": 0.5,
	"projection": "perspective",
	"eventSheet": "Event_Menu"
}